.gallery-title {
    padding: 15px 10px;
    display: inline-block;
}

.gallery-title a {
    color: #183B5F;
    font-size: 30px;
    line-height: 44px;
    margin: 10px auto 15px auto;
    text-align: left;
    padding: 0px;
}

.ngg-albumoverview {
    margin-top: 10px;
    width: 100%;
    clear: both;
    display: block !important;
}

.ngg-album-skytec {
    width: 212px;
    height: 300px;
    float: left;
    margin: 0px 9px 18px 9px;
}

.ngg-album-skytec img {
    height: 212px;
    padding: 4px;
    border: 1px solid #E7E7E7;
}

h3.gallery-subtitle {
    color: #183B5F;
    font-size: 18px;
    padding: 0 10px;
}

.ngg-album-skytec h4 {
    font: normal 18px/1.3em "opensans", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}

.ngg-album-skytec h4 a {
    font: normal 16px/1.3em "opensans", Arial, Helvetica, sans-serif;
}

.ngg-gallery-thumbnail {
    float: left;
    margin-right: 0;
    text-align: center;
}

.ngg-gallery-thumbnail img {
    background-color: #FFFFFF;
    border: 1px solid #A9A9A9;
    display: block;
    margin: 0px 9px 18px 9px;
    padding: 4px;
    position: relative;
}